/*
css override file

styles/rules in this file will load last and override
anything loaded prior
*/

#advisory-bar {
height:25px;
padding-top:8px;
padding-bottom: 8px;
width:100%;
background:url(/cms_assets/alert_bg.jpg);
background-repeat: repeat-x;
z-index:10000000;
color:#fff;
position:relative;
}

#advisory-bar a {
color: #fff;
text-decoration: none;
}

#home-main h1 {
font-family:"League Gothic", sans-serif;
font-size:68px;
font-weight:300;
text-shadow:0px 1px 1px #333;
padding-left:15px
}

#home-main h3, #home-main p {
color: #fff;
padding-left:35px;
padding-top:15px;
font-family: "Avenir Light", sans-serif;
font-size:18px;
font-weight:300;
line-height:18px;
text-shadow:1px 1px 5px #111111;
letter-spacing:.03em;
}

.one_of_three h2{
font-size: 24px;
color: #8A8A8A;
}

.one_of_three section{
padding-bottom: 10px;
padding-top: 20px;
}

h2.sub-right {
font-size:14px;   
}

a.tweet-follow {
float:right;
font-family: "Avenir Light", sans-serif;
margin-top:5px;
display:block;
font-size:12px;
}
section .sub_menu ul{
background:url(/images/dept-subnav-bg.png);
position:absolute;
top:237px;
left:0px;
width:100%;
list-style:none;
display:block;
margin:0px;

}

section .sub_menu ul li{
display:block;
float:left;
text-align:left;
height:35px;
padding:15px 20px 0px 20px;
color:#fff;
font-family:"League Gothic", sans-serif;
font-size:20px;
}
.sub_menu ul li a:hover {
text-shadow:0px 1px 0px #333;
color: #CCCCCC;
}

table.TextTableBig {
margin-left: -20px;
margin-top: -20px;
}

.TextTableBig .TextTableDo p {
color: #0599be;
margin-left: 2px;
padding-left: 10px;
}
.TextTableBig .TextTableDont p {
color: #e8243f;
margin-left: 2px;
padding-left: 10px;
vertical-align: top;
}

#trending-bar p span, #advisory-bar p span {
font-family:"League Gothic", sans-serif;
font-size:20px;
font-weight:200;
}

address {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color: #444;
}

section form label {
font-family: Arial, Helvetica, sans-serif;
color:#444;
font-size:14px;
padding:0px;
margin:0px;
}
section form input[type="submit"] {
width:128px;
height:48px;
border:none;
background:url(/images/frm-submit.png) no-repeat;
cursor:pointer;
margin-top:10px;
}
a#frm-cancel {
cursor:pointer;
float:left;
margin-top:10px;
}

.one_of_three {
width:240px;
padding:20px 20px;
float:left;
border-left: 1px;
border-left-color: #CCC;
border-left-style: solid;
}

.one_of_three p {
line-height: normal;
}

h2#search-results-subheading, #search_results_right h2 {
font-family:"League Gothic", sans-serif;
color: #8A8A8A;
font-size: 24px;
margin-bottom: 20px;
font-weight: normal;
}

h3#search_results_right, #search_results_right h3 {
font-family: "Avenir Light", sans-serif;
font-size:18px;
}

.staff-right article {
width:100%;
display:block;
margin:10px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;

}
.staff-right h2 {
font-family:"League Gothic", sans-serif;
color:#8A8A8A;
}
.staff article {
float:left;
width:46%;
margin:0px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
}
.staff h2 {
font-family: "Avenir Light", sans-serif;
margin:0px;
padding-top:0px;
padding-bottom:3px;
font-size:20px;
}

.staff-info-right h2, .staff-info-right h3 {
white-space:nowrap;
}

h3.caption {
width:100%;
}

/*Events*/
select.list-filter {
width: auto;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
}

p.event-caption {
	padding: 0px;
}

div.event_list_heading,
div.event_list_timespan1,
div.event_list_timespan2,
div.event_list_location,
p.event_details_heading,
p.event_details_timespan,
p.event_details_datetime,
p.event_details_location {
	color:#8A8A8A;
	font-family:"Avenir Light", sans-serif;
	font-size: 13px;
	padding-top: 5px;
}

div.event_list_timespan2,
div.event_list_location,
p.event_details_datetime,
p.event_details_location {
font-size:16px;
}

p.event_details_heading,
p.event_details_timespan,
p.event_details_datetime,
p.event_details_location {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/*footer*/
div.foot-col-last h4 {
font-weight:200;
width:90px;
height:80px;
padding-top:15px;
text-align:center;
background-color:#666;
color:#fff;
font-size:18px;
line-height:36px;
margin-top:0px;
}

/*widget cleanup*/
h2>img {
	float: right;
}
section#always_tweeting_widget {
	width: 292px;
}

/*News*/
.news-item div.news_tags {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
.news_tags .news_tag_label {
	font-weight: normal;
	
}
.news_tags .news_tag_values {
	color: #0599be;
}

div.news_tags_article {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

div.sharing {
    font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}



/* mobile specific mods */
@media only screen and (max-width: 500px) {
	header#home-header {
	min-height:500px;
	background-size:120% 500px;
	height:500px;
	}
	div.sub_menu ul{
	background:url(/images/dept-subnav-bg.png);
	position:absolute;
	top:285px;
	left:0px;
	width:180px;
	display:none;
	}
	.sub_menu ul h3 {
	display:block;
	
	}
	.sub_menu ul li{
	display:block;
	float:none;
	clear:left;
	text-align:left;
	height:25px;
	padding:15px 20px 0px 20px;
	}
	#home-main h1 {
	margin:8px 0px;
	font-size:56px;
	font-weight:300;
	text-shadow:0px 1px 1px #333;
	padding-left:15px
	}
	#home-main h3, #home-main p {
	
	padding-top:10px;
	
	font-size:16px;
	font-weight:300;
	line-height:16px;
	text-shadow:1px 1px 5px #111111;
	letter-spacing:.03em;
	}
}